* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
iframe {
  border: none;
  width: 0;
  height: 0;
}
a {
  text-decoration: none;
  cursor: pointer !important;
}
ul li {
  list-style: none;
}
html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  height: 100%;
}
img {
  border: none;
  vertical-align: middle;
  max-width: 100%;
}
body {
  font-family: Arial, sans-serif;
  font-size: 1.8rem;
  min-width: 320px;
  line-height: 1.3;
  color: #585858;
  height: 100%;
}
:focus {
  outline: 0;
}
.step-block {
  height: 100vh;
  min-height: 400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.step-item {
  display: none;
  max-width: 580px;
  width: 95%;
  position: relative;
  vertical-align: middle;
  background-color: #e1ecf9;
  text-align: center;
  padding: 2rem 0 1rem;
}
.step-item.visible {
  display: block;
}
.first-step {
  max-width: 580px;
}
.first-step p {
  text-align: center;
}
.step-title {
  padding: 1rem;
  font-weight: 700;
  font-size: 2.8rem;
  text-align: center;
}
.step-title h2 {
  font-size: 3.8rem;
}
.step-title span {
  font-weight: 400;
  display: block;
  font-style: italic;
  color: #6464a0;
  font-size: 2.4rem;
}
p {
  margin-bottom: 1rem;
  padding: 0 1.5rem;
  font-size: 2.4rem;
  text-align: left;
}
.step-item .alert {
  text-transform: uppercase;
  margin-top: 3rem;
}
.checkbox-block {
  text-align: left;
  border-top: 1px solid #a8a7a7;
  padding-top: 2rem;
}
.checkbox-item {
  padding: 0 2.5rem 1rem 6rem;
  position: relative;
  cursor: pointer;
  font-size: 2rem;
  color: #626262;
}
.checkbox-item:hover,
.checkbox-item.checked {
  color: #6464a0;
  font-weight: bold;
}
.checkbox-item:before {
  content: "";
  display: block;
  position: absolute;
  left: 2rem;
  top: 0;
  border: 3px solid #ca0000;
  width: 1rem;
  height: 1rem;
  padding: 5px;
  transition: background-color 0.15s linear;
}
.checkbox-item.checked:before,
.checkbox-item:hover:before {
  border-color: #6464a0;
}
.checkbox-item.checked:before {
  background-color: #6464a0;
  background-clip: content-box;
}
.pagination-block {
  margin: 1rem auto;
  padding-bottom: 2rem;
  border-bottom: 1px solid rgba(0, 51, 153, 0.2);
  text-align: center;
  font-size: 0;
}
.pagination-title {
  color: #6464a0;
  font-size: 1.8rem;
  font-weight: bold;
  display: inline-block;
  margin-right: 1rem;
}
.pagination-item {
  width: 4.4rem;
  height: 3.3rem;
  background: #d9e0f0;
  font-size: 1.8rem;
  color: #3762d3;
  line-height: 3.3rem;
  font-weight: 700;
  display: inline-block;
  transition: all 0.2s linear;
  position: relative;
}
.pagination-item.active {
  background: #6464a0;
  color: #fff;
}
.buttons-block {
  margin: 3rem auto 1rem;
}
.step-btn {
  display: inline-block;
  width: 45%;
  max-width: 200px;
  padding: 1rem 2rem;
  margin: 0 0.5rem;
  text-decoration: none;
  font-size: 2.4rem;
  color: #fff;
  border-radius: 4px;
  border: solid 1px #6464a0;
  background: #6464a0;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#6464a0),
    to(#7f7fbd)
  );
  background-image: linear-gradient(to bottom, #6464a0, #7f7fbd);
  cursor: pointer;
  text-decoration: none;
  -webkit-box-shadow: 0px 0px 9px #cccbcb;
  box-shadow: 0px 0px 9px #cccbcb;
}
.step-btn:hover {
  text-shadow: 0 0 7px rgba(0, 0, 0, 0.4);
  background-image: linear-gradient(to bottom, #7f7fbd, #6464a0);
}
.no-btn {
  background: #717171;
  margin-left: 10px;
  color: #c0c0c0;
  border: 1px solid #525252;
}
.no-btn:hover {
  background: #3b3b3b;
  color: #fff;
  border: 1px solid #484848;
}
.load-step p {
  text-align: center;
}
.loading-item {
  display: none;
  font-size: 2rem;
  font-weight: 700;
}
.loading-item:first-child {
  display: block;
}
.loader {
  border: 1px solid #3f454b;
  background: transparent;
  margin: 1rem auto;
  border-radius: 1.4rem;
  padding: 2rem 1rem;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  max-width: 90%;
}
.loader-line {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  background: #6464a0;
  height: 100%;
}
.slider-block {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
}
.slider-item {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  opacity: 0;
  transition: opacity 0.3s linear;
}
.slider-item.active {
  opacity: 1;
}
.slider-item.item-1.preload {
  background-image: url(../img/slide23.jpg);
}
.slider-item.item-2.preload {
  background-image: url(../img/wap2.jpg);
}
.slider-item.item-3.preload {
  background-image: url(../img/wap3.jpg);
}
.slider-item.item-4.preload {
  background-image: url(../img/wap6.jpg);
}
.slider-item.item-5.preload {
  background-image: url(../img/wap7.jpg);
}
.final-step .step-title p {
  text-align: center;
  font-size: 2.8rem;
  line-height: 1.1;
}
.final-step .step-content p {
  font-size: 1.8rem;
  padding: 0.5rem 1.5rem 0;
}
@media (max-width: 960px) {
  html {
    font-size: 55%;
  }
}
@media (max-width: 600px), (max-height: 600px) {
  html {
    font-size: 50%;
  }
  body {
    height: auto;
  }
  .step-block {
    height: auto;
    margin: 3rem auto;
  }
}
